Subject: Ticket Assigned - update order status
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 15 Jan 2022 13:51:02 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update order status mark joseph urbano                    Bot:  Hi again! Bot:  Please enter your name Customer:  mark joseph urbano Bot:  Hi Mark Joseph Urbano ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0576935868            05:42 PM, 15th Jan                   Reenad                   Hi Mark, My name is Reenad.Thank you for contacting us. I will be happy to help you!           05:43 PM, 15th Jan                   Reenad                   Could you please share your order number so that I can assist you further?           05:43 PM, 15th Jan                     mark joseph urbano                    6387298374           05:43 PM, 15th Jan                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           05:44 PM, 15th Jan                   Reenad                   Please note that home delivery order need 2-4 working days from the date of creating the order  I am happy to inform you that your order is already on its way. You can now track it online at https://bit.ly/3qtVSvy using tracking number FC0114220001718.           05:46 PM, 15th Jan                   Reenad                   Is there anything else i can assist you with?           05:46 PM, 15th Jan                     mark joseph urbano                    My parcel already delivered today but i want to return it           05:47 PM, 15th Jan                     mark joseph urbano                    I tried to do the instruction but i can't select the item to return it           05:47 PM, 15th Jan                   Reenad                   We apologize for this because the request has not been updated that it has been received, the request will be raised to update it and you will be contacted via email           05:48 PM, 15th Jan                   Reenad                   Please note that the replacement service is not currently available for (Splash) products, you can return the products within 14 days through one of the following options: 1- You can contact our customer support team at (8001111027) to book an appointment to receive the product to be returned. 2- You can also book an appointment to receive the product to be returned online by logging in to your account and going to the order history and then clicking on the “order number” from this page (https://www.splashfashions.com/sa), and choosing the products you want returned. 3- You can visit the nearest Splash branch or Splash department at Centrepoint, and return the product to the branch. Thanks for your cooperation and appreciate your understanding with us.           05:48 PM, 15th Jan                   Reenad                   Is there anything else i can assist you with?           05:48 PM, 15th Jan                     mark joseph urbano                    Nothing else thank you for your information           05:50 PM, 15th Jan                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:50 PM, 15th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3768871